/*
Theme Name: Twenty Twenty-One Child
Theme URI: https://wordpress.org/themes/twentytwentyone/
Description: Twenty Twenty-One Child Theme
Author: the WordPress team
Author URI: https://wordpress.org/
Template: twentytwentyone
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentychild
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/

.header-area.fixed_header{
	position:fixed;
	top:-100%;
}
.header-area.fixed_header.stky{
	top:0px;
	transition:all 0.5s;
}
/* .header-area.fixed_header .main-header-wrapper{
background:#262626
} */
.menu-holder > ul > li{
	position:relative
}
.menu-holder > ul > li.menu-item-has-children > a:after{
	content:url('/wp-content/uploads/2025/12/Vector.png');
	position: relative;
	top: -2px;
	margin-left: 10px;
}
.menu-holder > ul > li > ul{
	display:block;
	background:#212121;
	padding:20px 30px;
	position:absolute;
	top:100%;
	left:-45px;
	min-width:240px;
	opacity:0;
	pointer-events:none;
	margin-top:10px;
	transition:all 0.5s;
}
.menu-holder > ul > li:hover > ul{
	opacity:1;
	pointer-events:all;
	margin-top:0px;
	transition:all 0.5s;
}
.menu-holder > ul > li > ul > li > a{
	font-size:15px;
	line-height:28px;
	color:#D2D2D2;
}
.menu-holder > ul > li > ul > li > a:hover{
	opacity:0.5
}
.menu-holder > ul > li > ul > li:not(:last-child){
	margin-bottom:5px;
}
.menu-holder > ul > li.big-menu{
	position:static;
}
.menu-holder > ul > li.big-menu > ul:before{
	width:100vw;
	left:50%;
	margin-left:-50vw;
	top:0px;
	height:100%;
	position:absolute;
	top:0px;
	background:#212121;
	content:'';
	z-index:-1;
}
.menu-holder > ul > li.big-menu > ul{
	display:flex;
	width:100%;
	left:0px;
	justify-content:center;
}
.menu-holder > ul > li.big-menu > ul > li{
	flex:1;
}
.menu-holder > ul > li.big-menu > ul > li:first-child{
	flex:2
}
.menu-holder > ul > li.big-menu > ul > li{
	margin:0px;
}
.menu-holder > ul > li.big-menu > ul > li > a{
	color: #fff;
	font-weight: 700;
	display: block;
	margin-bottom: 12px;
	border-bottom: 1px solid #fff;
	padding-bottom: 7px;
	opacity:1;
}
.menu-holder > ul > li.big-menu > ul > li > ul > li > a{
	font-size:15px;
	line-height:28px;
	color:#D2D2D2;
}
.menu-holder > ul > li.big-menu > ul > li > ul > li > a:hover{
	opacity:0.5
}
.main-header-wrapper .container{
	position:relative;
}
.rmp_menu_trigger{
	display:none !important
}
.mob-menu-icon.is-active{
	opacity:0
}
.rmp_menu_trigger.is-active{
	display:block !important
}
#rmp-container-553{
	top:84px !important;
	height:calc(100% - 84px) !important
}
.contact-us-page .inner-container{
	max-width:920px;
}
.contact-us-page .contact-us-from{
	box-shadow: 0px 19px 28px 0px rgba(0, 0, 0, 0.21);
	padding:45px 40px;
	background:#fff
}
body .gform_wrapper.gravity-theme .gfield input.large, 
body .gform_wrapper.gravity-theme .gfield select.large,
body .gform_wrapper.gravity-theme .gfield textarea{
	border: 1px solid rgba(210, 210, 210, 1);
	padding: 9px 25px;
	border-radius:5px;
	font-size:16px;
	color:rgba(99, 99, 99, 1);
	resize:none;
}
body .gform_wrapper.gravity-theme .gfield textarea{
	height:185px !important;
}
body .gform-footer input{
	font-size: 16px;
	line-height: 25px;
	font-weight: 500;
	color: #fff;
	border: 1px solid #000;
	background-color: #000;
	padding: 9px 35px 9px 35px;
	display: inline-block;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	min-width: 160px;
	text-align: center;
	text-transform: uppercase;
	border-radius: 5px;
	letter-spacing: 1px;
	width:100%
}
body .gform-footer input:hover{
	background:#fff;
	color:#000
}
@media(max-width:767px){
	.contact-us-page .contact-us-from {
		padding: 20px 15px;
	}
	.header-area.stky:before{
		background: none !important;
	}
	.header-area.fixed_header.stky{
		background-color: #262626;
	}
}